{
  "schema_version": "1.4.0",
  "id": "GHSA-f2ph-j5x6-qxcg",
  "modified": "2022-05-01T07:26:42Z",
  "published": "2022-05-01T07:26:42Z",
  "aliases": [
    "CVE-2006-5271"
  ],
  "details": "Integer underflow in McAfee ePolicy Orchestrator 3.5 through 3.6.1, ProtectionPilot 1.1.1 and 1.5, and Common Management Agent (CMA) 3.6.0.453 and earlier allows remote attackers to execute arbitrary code via a crafted UDP packet, which causes stack corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5271"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/31162"
    },
    {
      "type": "WEB",
      "url": "https://knowledge.mcafee.com/article/761/613364_f.SAL_Public.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26029"
    },
    {
      "type": "WEB",
      "url": "http://www.iss.net/threats/269.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/36098"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24863"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018363"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2498"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-07-12T00:30:00Z"
  }
}